[Bug 338307] [NEW] kdeplasma-addons 4:4.2.1-0ubuntu1 for amd64 failed to build

JoKoT3 jokot3 at gmail.com
Thu Mar 5 16:32:55 UTC 2009


Public bug reported:

Binary package hint: kdeplasma-addons

Hello,

the package kdeplasma-addons 4:4.2.1-0ubuntu1 for amd64 has failed to
build (due to missing dependancies), see
:https://launchpad.net/ubuntu/+source/kdeplasma-
addons/4:4.2.1-0ubuntu1/+build/892418

This causes a dependancy problem when upgrading to kde 4.2.1 and may
generate more problems (I'm afraid to reboot to see if it's the case).

** Affects: kdeplasma-addons (Ubuntu)
     Importance: Undecided
         Status: New

-- 
kdeplasma-addons 4:4.2.1-0ubuntu1 for amd64 failed to build
https://bugs.launchpad.net/bugs/338307
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdeplasma-addons in ubuntu.




More information about the kubuntu-bugs mailing list